﻿.shield{background:url(paraense-2025.png) no-repeat top center}
.shield-aguia{background-position:0 -0}
.shield-bragantino{background-position:0 -24px}
.shield-caete{background-position:0 -48px}
.shield-cameta{background-position:0 -72px}
.shield-capitao{background-position:0 -96px}
.shield-castanhal{background-position:0 -120px}
.shield-independente{background-position:0 -144px}
.shield-paysandu{background-position:0 -168px}
.shield-remo{background-position:0 -192px}
.shield-santa-rosa{background-position:0 -216px}
.shield-sao-francisco{background-position:0 -240px}
.shield-tuna-luso{background-position:0 -264px}